.clv_logo img {
    max-width: 50px;
}

.index_v3 .clv_right_header .clv_menu .clv_menu_nav>ul>li>a:hover {
    color: #005992;
}

.index_v3 .clv_right_header .clv_menu .clv_menu_nav>ul>li>ul>li>a:hover {
    color: #005992;
}

.index_v3 .clv_right_header .clv_menu .cart_nav {
    padding: 0;
    margin: 0px 0px;
    margin-right: 20px;
}

.index_v3 .appointment_btn {
    background-color: #005992;
}

.index_v3 .appointment_btn:hover {
    border-color: #005992;
    background-color: transparent;
    color: #005992;
}

.index_v3 .clv_banner_slider .clv_slide {
    background: url('../images/slider-container-ship.jpg') no-repeat center;
}

.index_v3 .clv_banner_slider .clv_slide.slide2 {
    background: url('../images/slider-container-ship-2.jpg') no-repeat center;
}

.index_v3 .clv_banner_slider .slider_arrow:hover {
    background-color: #005992;
}

.index_v3 .clv_banner_slider .clv_slide .clv_slide_inner h1 {
    max-width: 750px;
}

.index_v3 .dairy_about_inner .about_content .about_heading>h2>span {
    color: #005992;
}

.clv_btn2,
.clv_btn2:focus {
    background-color: #005992;
    border: 1px solid #005992;
}

.clv_btn2:hover {
    color: #005992;
}

.index_v3 .dairy_counter_wrapper {
    background-color: #005992;
}

.dairy_product_inner .dairy_product_block .product_content h4 {
    font-size: 18px;
    white-space: nowrap;
}

.dairy_product_inner .dairy_product_block .product_content p {
    font-size: 16px;
}

.index_v3 .dairy_products_wrapper .clv_heading h3>span {
    color: #005992;
}

.index_v3 .dairy_service_wrapper .service_heading h3>span {
    color: #005992;
}

.dairy_product_inner .dairy_product_block .product_content a {
    color: #005992;
}

.dairy_product_inner .dairy_product_block .product_image img {
    border-radius: 5px;
    object-fit: cover;
    max-width: 200px;
}

.dairy_product_inner .dairy_product_block:before {
    background-color: #005992;
}

.service_content .service_heading .service_arrow_block .dairy_service_arrow:hover {
    background-color: #005992;
    border-color: #005992;
}

.index_v3 .clv_partner_wrapper .clv_heading h3>span {
    color: #005992;
}

.index_v3 .partner_slider .partner_slide .partner_image:hover {
    background-color: #005992;
    border-color: #005992;
}

.index_v3 .partner_slider .slider_arrow:hover {
    border-color: #005992;
}

.index_v3 .gallery_slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #005992;
}

.index_v3 .gallery_slider .swiper-pagination-bullet {
    border: 2px solid #005992;
}

.index_v3 .clv_newsletter_wrapper {
    background-color: #005992;
}

.index_v3 .gallery_slide .gallery_grid .gallery_grid_item .gallery_image .gallery_overlay {
    background-color: #005992b3
}

.clv_right_header .clv_menu .clv_menu_nav>ul>li>ul {
    min-width: 210px;
}

.breadcrumb_wrapper {
    position: relative;
    background: url('../images/cargo-ship-sailing-ocean.jpg') no-repeat center;
    background-size: cover;
    padding: 180px 0px 70px;
    z-index: 1;
}

.breadcrumb_block {
    background-color: #005992;
}

.clv_about_wrapper .about_content .about_heading h2>span {
    color: #005992;
}

.clv_about_wrapper .about_content .video_block>.video_btn>.play_video>span {
    background-color: #005992;
    box-shadow: 0 0 0 rgb(7 176 254 / 40%);
    animation: pulse_blue 2s infinite;
}

@keyframes pulse_blue {
    0% {
        -moz-box-shadow: 0 0 0 0 rgb(7 176 254 / 40%);
        box-shadow: 0 0 0 0 rgb(7 176 254 / 40%);
    }

    70% {
        -moz-box-shadow: 0 0 0 10px rgb(7 176 254 / 0);
        box-shadow: 0 0 0 10px rgb(7 176 254 / 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgb(7 176 254 / 0);
        box-shadow: 0 0 0 0 rgb(7 176 254 / 0);
    }
}

.clv_about_wrapper.clv_section {
    background-image: url(../images/about-bg.png);
    background-size: contain;
}

.clv_heading.white_heading h3 {
    color: #ffffff;
}

.clv_counter_wrapper.clv_section {
    background: url('../images/transport-logistics-concept.jpg') no-repeat center;
}

.clv_counter_wrapper .counter_block>.counter_img>span.blue_alt_bg {
    background-color: #005992;
}

.clv_about_product .about_product_contect .about_product_contact,
.clv_about_product .about_product_contect .about_product_contact>span {
    background-color: #005992;
}

.clv_about_product .about_product_image:after {
    background-color: #005992;
}

.clv_about_product .about_product_contect>h6 {
    color: #005992;
}

.clv_counter_wrapper .counter_block>.counter_text>h4 {
    font-size: 28px;
}

@media (max-width: 991px) {
    .clv_right_header .clv_menu .clv_menu_nav {
        background-color: #5e8cb1;
    }

    .clv_logo img {
        max-width: 70px;
    }

    .index_v3 .dairy_counter_wrapper {
        margin-left: -350px;
    }
}

@media (max-width: 767px) {
    .index_v3 .clv_right_header .clv_menu {
        justify-content: right;
    }

    .index_v3 .clv_right_header .clv_menu .cart_nav>ul>li {
        padding: 20px 5px 20px;
    }

    .clv_left_header {
        text-align: left;
    }

    .index_v3 .header2_wrapper .clv_header2 .clv_logo {
        padding-top: 20px;
    }

    .clv_logo img {
        max-width: 45px;
    }

    .index_v3 .dairy_counter_wrapper {
        margin-left: 0;
    }

    .clv_footer_wrapper .footer_block .footer_logo a img {
        max-width: 50%;
    }
}